Subject: PCPine didnt send sometimes

From: Iavor Trapkov <[email-masked]>
Date: Tue, 15 Oct 1996 23:46:52 +0200 (EET)

Hi pine users,
I installed PCPine 3.95 (winsock version) at our network. We are using
Pathworks 5.0,
windows 3.11 and DEC station 5000/240 (Ultrix 4.3) as file and mail
server. I changed the sendmail version of this Unix machine with 8.7.5 and
it works fine.
I installed pine 3.95 for ultrix from the bin distribution and imapd from
the same version/distribution too.
Pine for Ultrix works fine, but PCPine doesnt send mail and stay at the
moment when it sending. I only can close PCPine with Ctrl-Alt-Del. I saw
that there was an imap process coresponding of my session and there was
sendmail process which tried to get message. Sometimes PCPine stay with
message "waiting 29 seconds for sending" or something about.

Where can be the problem (pcpine, imapd, sendmail), and how can I solve
it?
If someone have the same problems?

Regards

--------------------------------------------------------------------
 M.Sc. Iavor Trapkov          Advanced Information Technologies Dpt.
 System and LAN Manager           The University of Rousse, BULGARIA
 [email-masked]        BG - 7017, Rousse, 8 Studentska 
 http://sting.ait.ru.acad.bg/~nia	tel. (+359 82) 445 07 657
--------------------------------------------------------------------